/* Prize Winners Template*/
.prize-winner {
  padding-top: 30px;
  border-bottom: 1px solid #f1f4f5;
  padding-bottom: 30px; }
  .prize-winner img {
    display: block;
    margin: 0 auto 10px;
    height: 160px;
    width: 160px;
    border: 2px solid #003063 !important;
    border-radius: 50%; }
    @media only screen and (min-width: 768px) {
      .prize-winner img {
        float: left;
        margin: 0 30px 0 0 !important; } }
  .prize-winner:after {
    clear: both;
    display: table;
    content: ''; }

.intro-section .container {
  background: rgba(181, 148, 88, 0.85);
  width: auto;
  margin-left: 0;
  padding: 30px 6.42857rem 20px 5rem;
  background: transparent url(https://www.fia.com/sites/all/themes/penceo_theme/images/gold_info_bg.png) no-repeat bottom right; }
  .intro-section .container * {
    text-align: left !important; }
  .intro-section .container h2 {
    border: 0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important; }
  .intro-section .container h3 {
    color: #b59458 !important;
    display: table-cell;
    width: auto;
    background: #fff;
    padding: 10px; }
  @media only screen and (max-width: 768px) {
    .intro-section .container {
      display: none; } }

/* fix padding when there are 2 logos in the bar */
@media only screen and (min-width: 992px) {
  .tabmenu .ehtm ul {
    padding-left: 170px !important; } }

/* fix stacking when there are 2 logos */
@media only screen and (max-width: 992px) {
  header .event-logo a {
    display: inline-block; } }

.partners img {
  display: block;
  margin: 0 auto;
  max-width: 100%; }
  @media only screen and (min-width: 992px) {
    .partners img {
      max-height: 160px;
      width: auto; } }

.partners iframe.rolex {
  width: auto;
  overflow: hidden;
  height: 115px !important;
  min-height: initial;
  border: 0; }
